[<text>
<title>usda estimates european community crops</title>
<dateline>    washington, april 9 - </dateline>the u.s. agriculture department
forecast the european community's 1986/87 wheat crop at 71.60
mln tonnes, vs 71.50 mln tonnes last month. it estimated
1985/86 output at 71.70 mln tonnes, vs 71.71 mln last month.
    e.c. 1986/87 coarse grain production is projected at 81.22
mln tonnes, vs 81.19 mln tonnes last month. the 1985/86 crop is
estimated at 88.21 mln tonnes, vs 88.28 mln last month.
    e.c. wheat exports in 1986/87 are forecast at 28.22 mln
tonnes, vs 28.31 mln tonnes last month. exports in 1985/86 are
estimated at 27.77 mln tonnes, vs 27.62 last month.
 reuter
</text>]